Hermos API

List Health

GET/health

Authorization

AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/health"
{  "data": [    {      "payment_setup_id": "string",      "checks": [        {          "id": "string",          "subject_id": "string",          "subject_type": "processor_account",          "check_kind": "string",          "status": "green",          "since": "2019-08-24T14:15:22Z",          "detail_code": "string",          "detail": "string"        }      ]    }  ],  "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"}